﻿/* CSS Document */

/*case*/
.case { height:353px; background: url(../image/process/case_bj.jpg) no-repeat center center; overflow:hidden; padding-top:167px; }
.case .content { position:relative; }
.case h3 { height:80px; text-align:center; overflow:hidden; margin-bottom:17px;  margin-top: -20px; }
.case h3 a { font:18px "Microsoft YaHei"; color:#333333; line-height:30px; }
.case h3 img { height:247px; height:48px; display:block; margin:0 auto; }
.case .case-slide-wrap, .case .tempWrap { width:460px !important; overflow:hidden; margin:0 auto; }
.case dl { width:460px; height:107px; overflow:hidden; margin:0 auto; }
.case dt { height:30px; font:14px "Microsoft YaHei"; font-weight:bold; line-height:30px; }
.case a { color:#ad1c79; }
.case dd { font:14px "Microsoft YaHei"; color:#555555; line-height:24px; }
.case dd a { margin-left:30px; }
.case p { width:180px; height:4px; margin:0 auto; overflow:hidden; }
.case p i { width:24px; height:4px; display:inline-block; background:#dddddd; margin:0 3px; }
.case p i.cur { background:#ad1c79; }

.index_process{ background:url(../image/process/loveprocess.png); width:1002px; height:150px; margin: -10px auto 0;}